html {
 font: Arial, Helvetica, sans-serif;
 }

body {
 background-color:#1b1f2a;
 background-position:top center;
 background-repeat: no-repeat;
 color:white;
 font: Arial, Helvetica, sans-serif;
 }

#boven-tekst {
 width: 940px;
 position:absolute;
 top:440px;
 z-index: 10;
 padding:0px 10px;
 font-family: Arial, Helvetica, sans-serif;
 font-size:2.1em;
 text-shadow: 0 0 0.2em #000, 0 0 0.2em #000,0 0 0.2em #000;
 letter-spacing:1px;
}

#wrapper {
 margin: 8px auto;
 width: 980px;
 }
 
#content {
 background-color:#a2aaad;
 padding:10px;
 font-size: 0.9em;
/* background-image:url(/images/algemeen/content-links.gif); */
 background-position:top center;
 background-repeat:no-repeat;
 }
 
#footer {
 background-image:url(../images/footer.png);
 background-position:top center;
 background-repeat:no-repeat;
 text-align:center;
 font-family: Arial, Helvetica, sans-serif;
 }
 
#footer a#totop {
 display:block;
 margin:0 auto 20px auto;
 width:100px;
 height:64px;  
 color:#a2aaad;
 }

#footer .custom {
 color:#26a4e6;
 font-size:0.8em;
 /**text-transform:uppercase;**/
 }


#footer .custom a {
 color:#26a4e6;
 text-decoration:none;
}


#pbg {
 text-align:center;
 font-size:0.7em;
 font-family: Arial, Helvetica, sans-serif;
 margin-bottom:20px;
 }

#pbg a {
 color: #888;
 text-decoration:none;
 }
 
#slideshow{
 margin-bottom: 10px;
 height:345px;
 background-color:#1c1f2a;
 }
 
#slide {
 background-image:url(../images/slideshow.jpg);
 background-position:top center;
 background-repeat:no-repeat;
 height: 315px;
 border-bottom:1px solid #0085ca;   
 }
 
#content {
 font-family: Arial, Helvetica, sans-serif;
 }
 
#col1 {
 float:right;
 width:715px;
 color:#1c1f2a;
 padding:0;
}

#breadcrumbs{
 background-color:#fff;
 color:#1c1f2a; 
 margin:0;
 padding: 0 10px;
 }

#inhoud {
 
 background-color:#fff;
 color:#1c1f2a;
 padding:0 10px 20px 10px;
 margin-bottom:10px;    
 }


#links, #links2, #links3, #links4, #links5 {
 background-color:#fff;
 color:#1c1f2a;
 padding:0 10px 10px 10px;
 margin-bottom:10px;
 clear: both;
}

#links2, #links4 {
 padding:0 0px 10px 0px;
}

#links2 h3, #links4 h3 {
 margin:0px;
}

#col2 {
 float:left;
 width:235px;
 background-color:#242a39;
 color:#fff; 
 padding:0;
 border-top:10px solid #242a39;
 height:673px;
}

.banner, .banner5jz, .bannergroup, .gwwhtml, .newsflash, .game, .oprijplanken {
 margin-bottom: 10px;
}

.game, .oprijplanken, .banner, .oproepx, .banner5jz, .banneritem, .super, .gwwhtmlflash {margin-left:10px;}

#col2 .bannergroup a{
 margin: 0px;
}

#col2 .bannergroup h2{
 margin-bottom: 0;
}

#col2 img {
	margin-bottom: 10px;
}

#col2 .moduletable {
	margin-left: 8px;
	margin-right: 10px !important;
}


/* broodkruimels */

.breadcrumbs {
 color:#ccc;
 font-size:0.8em;
 border-bottom: 1px solid #ccc;
 margin-left:-10px;
 margin-right:-10px;
 padding:0 10px;
 }

.breadcrumbs * {
 color:#ccc;
 font-size:0.8em;
 text-decoration:none;
 }

/*inhoud*/

h1 {
 font-size: 1.5em;
 border-bottom: 1px solid #a2aaad;
 display:block;
 padding: 4px 10px;
 color:#999;
 text-shadow: 0 0 0.2em #eee, 0 0 0.2em #eee, 0 0 0.2em #eee;
 margin-left:-10px;
 margin-right:-10px;
}

h2, h3, div.componentheading, .contact h1, .categories-list h1, #hikashop_product_top_part h1,
.hikashop_category_information h1, .mod_oprijplanken_form legend {
 font-size: 1.5em;
 border-bottom: 1px solid #33ccff;
 display:block;
 padding: 4px 10px;
 background-image:url(../images/menuverloop.gif);
 background-repeat:repeat-x;
 background-position:top left;
 color:#fff;
 text-shadow: 0 0 0.2em #0179b7, 0 0 0.2em #0179b7, 0 0 0.2em #0179b7;
 margin-left:-10px;
 margin-right:-10px;
 margin-bottom: 10px;
}

/* voor contact de H3 uit */

.contact h3 {display:none; visibility:hidden;}
.contact-contactinfo, .contact-form, .contact-miscinfo {margin-bottom: 10px;}
.contact-miscinfo .jicons-icons {display:none; visibility:hidden;}

h4 {
 font-size: 1.5em;
 border-bottom: 1px solid #33ccff;
 display:block;
 padding: 4px 10px;
 color:#0085ca;
 text-shadow: 0 0 0.2em #222, 0 0 0.2em #222, 0 0 0.2em #222;
 margin-left:-10px;
 margin-right:-10px;
}

#col2 h3, #col2 h4 {
  margin-left: 0px;
  margin-right: 0px;
  padding-left: 3px;
  padding-right: 0px;
}

h2 a, h3 a {
 color:#fff;
 text-decoration: none;
 }

#links2 h2, #links4 h2 {margin:0px;}

#slide h1 {
 padding:276px 0 0 10px;
 font-size:1.7em;
 font-weight:bold;
 text-transform:uppercase;
 text-shadow: 0 0 0.2em #000, 0 0 0.2em #000, 0 0 0.2em #000;
 margin:0px;
 color:#fff;
 border:none;
 }

/* HIKASHOP */

.hikashop_footer {display:none; visibility:hidden;}

.hikashop_product_custom_info_main {
    width:230px;
    float:left;
    padding:0px 10px 0px 0px;
    border-left:0px solid #a2aaad;
    border-right:0px solid #a2aaad;
    height:200px;
    }
    
.hikashop_product_custom_info_main h4{
font-size: 1.5em;
 border-bottom: 1px solid #a2aaad;
 display:block;
 padding: 4px;
 color:#999;
 text-shadow: 0 0 0.2em #eee, 0 0 0.2em #eee, 0 0 0.2em #eee;
 margin:4px 0px 0px 0px;
    }
        
.hikashop_product_custom_info_main td {
    border-bottom:1px solid #ccc;
 padding: 4px;
    }
    
    
.hikashop_product_left_part {
    width:220px;
    padding:10px 0px;
    }

.hikashop_product_right_part {
    padding:10px 5px;
    width:220px; 
    float:right;
    height:170px;
    background-color: #fff7e0;
   /* -moz-border-radius: 10px;
    border-radius: 10px; */
	margin-top:5px;
    }
    
    
    
.hikashop_cart_input_button {
    background-color:#ffcc33;
   background-image:url(../images/bbg.jpg);
    border:1px solid #ff9900;
    -moz-border-radius: 5px;
    border-radius: 5px;
    padding:3px 8px;
    cursor:pointer;
	margin-top:10px;
    }
    
.hikashop_product_bottom_part   {
    border-top:1px solid #ccc;
    padding-top:20px;
    border-bottom:1px solid #ccc;
    padding-bottom:20px;
    }
  
.hikashop_product_price_full {
    color:#666;
    }
    
span.hikashop_product_price{
    color:#0085ca;
    }  

.moduletablecart span.hikashop_product_price,
.moduletablecart .hikashop_cart_module_product_total_title{
    font-size:11px;
    }  
    
    
a#hikashop_product_quantity_field_change_plus, 
a#hikashop_product_quantity_field_change_minus {
    display:block;
    background-color:#0085ca;
    padding:0px 2px;
    text-align:center;
    color:#fff;
    font-weight:bold;
    border-bottom:1px solid white;
    margin:0px 10px 0px 3px;
    }   
    
      
.hikashop_product_stock table {margin:0 auto;}  
.hikashop_product_stock td {vertical-align:top;} 


div.hikashop_subcontainer_border {border-color:#ccc;}  

.hikashop_checkout_billing_address, 
.hikashop_payment_methods,
.hikashop_shipping_methods {
    border-bottom:1px solid #ccc;
    padding: 10px 0px;
    margin:10px 0px;
    }
    
.hikashop_checkout_coupon {
    border-bottom:1px solid #ccc;
    padding: 10px 0px;
    margin:10px 0px;
    width:100%;
    display:block;
    }    
    
.hikashop_payment_methods legend,
.hikashop_shipping_methods legend {
    width:97%;
    display:block;
    font-size: 1.5em;
    border-bottom: 1px solid #999;
    display:block;
    padding: 4px 10px;
    background-color:#ccc;
    color:#fff;
    margin-left:0px;
    margin-right:0px;
    margin-bottom: 10px;
	background-image: url(../images/menuverloop.gif);
    }
    
.hikashop_checkout_address_left_part legend,
.hikashop_checkout_address_right_part legend {
    width:320px;
    display:block;
    font-size: 1.5em;
    border-bottom: 1px solid #999;
    display:block;
    padding: 4px 10px;
    background-color:#ccc;
    color:#fff;
    margin-left:0px;
    margin-right:0px;
    margin-bottom: 10px;
	background-image: url(../images/menuverloop.gif);
    }

        
.mod_oprijplanken_form form {
    border:1px solid #ccc;
    padding:10px;
    background-color:#f6f6f6;
    }
    
        
.mod_oprijplanken_soort {
    width:100%;
    display:block;
    border-top: 1px solid #ccc;
    display:block;
    padding: 5px 0 3px 0;
    color:#333;
    }        
    
.mod_oprijplanken_zoeken {
    margin-top:15px;
    border-top: 1px solid #ccc;
    padding-top:2px;	
	}
    
.hikashop_product_characteristics {
    text-align:center;
    }   
    
.hikashop_product_characteristics_table {
    margin: 0 auto;
    }     
    
table.mod_oprijplanken_result {
    margin-top:30px;
    margin-bottom:3px;
    }

table.mod_oprijplanken_result tr {
    background-color:#fff;
    }  
      
table.mod_oprijplanken_result th {
    border-bottom: 1px solid #ccc;
    text-align:left;
    font-weight:bold;
    font-size:0.9em;
    padding:5px;
    background-color:#ddd;
    }    
    
table.mod_oprijplanken_result td {
    border-bottom: 1px solid #ccc;
    padding:8px 5px;
    }
    
table.mod_oprijplanken_result td a {
    background-color:#ffcc33;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffcc33', endColorstr='#ff9900'); /* for IE */
    background: -webkit-gradient(linear, left top, left bottom, from(#ffcc33), to(#ff9900)); /* for webkit browsers */
    background: -moz-linear-gradient(top,  #ffcc33,  #ff9900); /* for firefox 3.6+ */ 
    border:1px solid #ff9900;
    -moz-border-radius: 10px;
    border-radius: 7px;
    padding:2px 4px;
    color:#000;
    font-size:0.9em;
    }    
    
table.hikashop_products_table {
    width:100%;
    vertical-align: center;
    }
    
table.hikashop_products_table th {
    border-bottom:1px solid #ccc; 
    font-weight:bold; 
    background-color:#0085ca;
    background-image:url(../images/menuverloop.gif);
    background-repeat:repeat-x;
    background-position:top left;
    font-size:0.8em;
    padding:5px 0px;
    color:#fff;
    vertical-align: center;
    }

table.hikashop_products_table td {
    border-bottom:1px solid #ccc; 
    border-left:1px dashed #eee;
    padding-top:6px;
    }
    
span.hikashop_product_more_info {
    padding-top:40px;
    display:block;
    }
    
span.hikashop_product_more_info a{
    margin-top:25px;
    
    background-color:#ffcc33;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffcc33', endColorstr='#ff9900'); /* for IE */
    background: -webkit-gradient(linear, left top, left bottom, from(#ffcc33), to(#ff9900)); /* for webkit browsers */
    background: -moz-linear-gradient(top,  #ffcc33,  #ff9900); /* for firefox 3.6+ */ 
    border:1px solid #ff9900;
    -moz-border-radius: 10px;
    border-radius: 7px;
    padding:3px 6px;
    color:#000;
    }    
    
.hikashop_subcontainer {padding:0px;}   
    
.hikashop_container td {vertical-align: top;}

.hikashop_category_desc p {}

.hikashop_category_right_part h2 {
    font-size: 1.5em;
    border-bottom: 0px solid #33ccff;
    display:block;
    background-image:none;
    margin:0px;
    padding:0;
    text-shadow:none;
    color:#0085ca;
    text-align:left;
}

.hikashop_category_right_part h2 a {
    color:#0085ca;
    }
    
.hikashop_category_right_part div {
    text-align:right;
    margin:8px 0px;
    width:450px;
    }   
        
    
.hikashop_category_right_part div a.bekijken {
    background-color:#ffcc33;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffcc33', endColorstr='#ff9900'); /* for IE */
    background: -webkit-gradient(linear, left top, left bottom, from(#ffcc33), to(#ff9900)); /* for webkit browsers */
    background: -moz-linear-gradient(top,  #ffcc33,  #ff9900); /* for firefox 3.6+ */ 
    border:1px solid #ff9900;
    -moz-border-radius: 10px;
    border-radius: 7px;
    padding:3px 8px;
    color:#000;
    font-size:0.9em;
    }   
    
        
.hikashop_category {border-bottom:2px solid #0085ca;}


.hikashop_category_description_content {margin-left:220px; }

img.hikashop_category_image { float:left;}

div.hikashop_checkout_cart {
    border:1px solid #ccc;
    padding:0px 10px 10px 10px;
    background-color:#f6f6f6;
    }
    
div#hikashop_checkout_cart th,
div#hikashop_checkout_cart td {
    border-bottom:1px solid #eee; 
    padding:1px 4px; 
    text-align:right;
    }

.hikashop_cart th,
.hikashop_cart td {
    text-align:left;
    padding:2px;
    border-bottom: 1px solid #333640;
    }
    
.hikashop_cart td span.hikashop_product_variant_subname {
    font-style:italic;
    font-size:0.7em;
    display:block;
    padding-left:0px;
    white-space:nowrap;
    }
h1 span.hikashop_product_variant_subname  {
    display:none;
    visibility:hidden; 
    }


.hikashop_product_name_row a,
.hikashop_product_laadvermogen_row a,
.hikashop_product_lengte_row a,
.hikashop_product_breedte_row a {
    color:#000;
    }
    
.hikashop_product_name_row a {font-weight:bold;}    

span#hikashop_checkout_status {visibility:hidden; display:none;}

#htmlfieldset_products {text-align:left;}

#htmlfieldset_products legend,
#htmlfieldset_billing legend,
#htmlfieldset_shipping legend {border-bottom:2px solid #b8b8b8; width:100%; display:block; background-color:#eee; font-weight:bolf; font-size:1.2em;}

#htmlfieldset_products table {margin-top:10px;}

#htmlfieldset_products th {font-weight:bold; padding:3px; border-bottom:1px solid #ccc;}

#htmlfieldset_products td {padding:3px;}

div.hikashop_header_title {width:88%}


.hikashop_aansluitmog {
     font-size:0.6em;
     color:#fff;
     text-align:right;
     text-shadow: 0 0 0.2em #0179B7, 0 0 0.2em #0179B7, 0 0 0.2em #0179B7;
     vertical-align:bottom;
     padding:0px;
     float:right;
     margin-top:-4px;
     display:inline;
    }
    
.hikashop_aansluitmog span {
    vertical-align:bottom;
    line-height: 28px;
    }
    
.hikashop_aansluitmog img {
    height:26px;
    width:167px;
    margin-top:2px;
    }        

.hikashop_check_end_message {padding-top:20px; font-weight:bold;}

.hikashop_cart_product_image_thumb img {width:100px; height:57px; margin-top:2px;margin-bottom:2px;}

input.hikashop_product_quantity_field {width:20px; text-align:center; font-size:11px;}

.hikashop_cart_title {font-size:0.8em;}
.hikashop_cart_module_product_name_value a {
     font-size:11px;
     }
     
.hikashop_cart_shipping_title,
.hikashop_cart_shipping_value,
.hikashop_cart_tax_title,
.hikashop_cart_tax_value {
    color: #333;
    }     
/* EXTRA STUFF */

.separator { font-size:12px;padding:20px 0 0;display:block;color:#505050;font-size:12px;font-weight:700; }

.module_menu,
.module { float:left;width:100%;margin:0 0 20px;}

.module .custom,
.module .latestnews
{
  margin:0 20px;
}
#col2 .custom {
  margin: 0px 10px 0px 10px;
}

.module_menu div,
.module div
{ background: #f4f5f6;}

.module_menu div div,
.module div div
{ background: transparent url(../images/module_b_bg.png) no-repeat bottom center; }

.module_menu div div div,
.module div div div
{ padding:10px 0 20px;background: transparent url(../images/module_t_bg.png) no-repeat top center; }

.module div div div > p { margin:0 20px; }

.module_menu div div div div,
.module div div div div
{ background:none;margin:0;padding:0;}

.module_menu div div div h3,
.module div div div h3
{ margin:0;padding:0 20px 10px;color:#505050;font-size:14px;font-weight:700;line-height:20px;}


.module_menu .menu,
.module .menu
{ margin:0 20px 0 10px; }

.module_menu .menu li,
.module .menu li
{ padding:0 0 0 10px;line-height:20px;}

.module_menu .menu li a,
.module .menu li a
{ display:block;}

.module_menu .menu li a span,
.module .menu li a span
{ display:block;padding:0 0 0 10px;background: transparent url(../images/arrow1.gif) no-repeat left 7px;cursor:pointer;}

#login-form {
  margin:0;
  padding:0;
}

fieldset.userdata {
  border:none;
  margin:0 20px;
  padding:0;
  height:150px;
  position:relative;
}

#login-form ul { margin:20px 20px 0; }

fieldset.userdata label {display:block;line-height:16px; }
#form-login-remember label { display:inline; }

fieldset.userdata input { border:1px solid #d5d5d5;background:none;color:#666;width:178px; }
fieldset.userdata input.button { position:absolute;bottom:0;left:0;width:80px;}

#form-login-username,
#form-login-password,
#form-login-remember { margin:0 0 10px;overflow:hidden; }

#modlgn-remember { float:none;margin:0 0 0 10px;border:none;background:none;width:auto; }


.module .search { margin: 0 20px;position:relative; }
.search label { display:none; }
#mod-search-searchword {
  border:1px solid #d5d5d5;background:none;color:#666;width:160px;
}
.module .search .button { position:absolute;right:0;top:0;text-indent:-9999px;width:20px;height:20px;background: transparent url(../images/search_bg.png) no-repeat center center;}

/* banners */

.banneritem {margin-bottom:10px;}


/* maincol */
.cont h2,
.cont h2 a {
  color:#555;
    font-size: 26px;
    line-height:normal;
    text-shadow:1px 1px #fff;
    margin:0 0 10px;
}

.items-leading,
.category-desc
{
  margin:0 0 20px;
}

/* items row */
.items-row .item { margin:0 0 20px 0;text-align:justify; background:#eeeeee;padding:10px;
  border:1px solid #e5e5e5;
  border-radius: 5px;
  -o-border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
}
.items-row .item h2,
.items-row .item h2 a { font-size:18px;}
.item .readmore { text-align:right;margin:0;}
.item .readmore a { color:#d76628;font-weight:700; }


.actions { overflow:hidden;margin:0 0 10px;}
.actions li { float:left; }
.actions li img { float:left;margin:0 6px 0 0; }


.category-desc img { margin:0 10px 4px }
.category-desc a, .category-desc a:link, .category-desc a:visited { color:#d76628;text-decoration:underline;}
.image-left { float:left;margin:0 10px 4px 0; }
.image-right { float:left;margin:0 0 4px 10px; }


.item-title { font-size:12px; }
.main .categories-list ul li {
    padding: 5px;
}

.category-desc {
    line-height: 1.7em;
    margin: 10px 0;
    padding-left: 0;
}

.category-desc p { line-height:40px; }
.pagination { overflow:hidden;padding:10px 0; }
.pagination .counter { margin:0; }

.current > a > span {
  color:#006;
  
}

﻿u﻿l.menu ul .current > a > span {
  color:#0787CA;
 
}

.pagination ul { overflow:hidden;}
.pagination ul li {
  float:left;
  margin:0 6px 0 0;
}

.pagination .pagenav {
  display:block;
  background:#fff;
  margin:0 4px 0 0;padding:2px 6px;
  border:1px solid #e5e5e5;
  border-radius: 5px;
  -o-border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
    margin:10px 0;
}


.pagenav .pagenav-prev { float:left; }
.pagenav .pagenav-next { float:right; }
.pagenav-prev, .pagenav-next {
  background:#fff;
  margin:0 4px 0 0;padding:2px 6px;
  border:1px solid #e5e5e5;
  border-radius: 5px;
  -o-border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
    margin:10px 0;
}

/* end maincol */

/* tables */

table { border-collapse:collapse }

table, table th, table td { border:none; }


table.weblinks th,
table.newsfeeds th,
table.category th,
table.jlist-table th
{
  background:#dedede;
  color:#777
}


table.weblinks,
table.category
{ margin:10px 10px 20px 0px;width:99%; }

table.weblinks td
{ border-collapse:collapse; }

table.weblinks td,
table.category td
{ padding:7px; }

table.weblinks th,
table.category th
{ padding:7px;text-align:left }

td.num
{ vertical-align:top;text-align:left; }

td.hits
{ vertical-align:top;text-align:center }

td p
{ margin:0;line-height:1.3em }

.filter
{ margin:10px 0 }

.display-limit,
.filter
{ text-align:right;margin-right:7px }

/* ++++++++++++++  category table  ++++++++++++++ */


table.inhoud td{ border: 1px solid #222; border-collapse: separate;}

table.category th a img
{ padding:2px 10px }

.filter-search
{ float:left; }
.filter-search .inputbox
{width:6em}

legend.element-invisible
{
        position:absolute;
        /* need margin top and left doesn't work for the legend element */
        margin-left:-3000px;
        margin-top:-3000px;
        height:0px;
}

.cat-items
{ margin-top:20px }

#contact-slider .panel {
  background:#fff;
  margin:0 0 10px 0;
  padding:10px;
  border:1px solid #e5e5e5;
  border-radius: 5px;
  -o-border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
    margin:10px 0;
}

#contact-slider .panel h3 { margin:0; }
#contact-slider .panel h3 a { font-size:18px;line-height:normal; }
#contact-slider .panel .pane-slider { padding:10px 0 0 0; }
#contact-slider .panel .pane-slider div { padding:10px 0 0 0;overflow:hidden; }

.contact-email label
{ float:left;width:140px; }

#member-registration label { display:block; }
#member-registration legend { font-size:20px; }

#member-registration dd { padding:0;margin:0 0 10px; }

.contact-links li { line-height:20px; }


/* */
#jform_email-lbl { width:200px;float:left; }
#article-index li { line-height:20px; }

.cont li {line-height:20px;}
.cont .menu li,
#article-index li,
.cont .latestnews li,
.cont .relateditems li,
.cont .categories-module li
{
  padding:0 10px 0 20px;
  line-height:20px;
  background: transparent url(../images/arrow-1.png) no-repeat top left;
}

#article-index ul,
.cont .menu { margin:10px 0; }

.stats-module dt {
    float: left;
    font-weight: bold;
    margin: 0 10px 0 0;
}

.cont .login,
.cont .registration,
#user-registration {
  background:#fff;
  margin:0 0 10px 0;
  padding:20px 80px 20px 20px;
  border:1px solid #e5e5e5;
  border-radius: 5px;
  -o-border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
    margin:0 0 10px 0;
    background: #fff url(../images/login_bg.png) no-repeat center right;
}

.cont .login label { float:left;width:100px;}
.cont .login .login-fields {overflow:hidden;margin:0 0 10px;}

footer { margin-top:-100px;height: 60px;padding:40px 0 0 ;}
footer .footer { width:960px;height:52px;line-height:48px;margin:0 auto;padding:0 10px;color:#ccc;background: transparent url(../images/top_bg.png) no-repeat top right; }
footer .footer a { color:#ccc;}

.error {
  background:#fdcdc9;
  margin:0 0 20px 0;
  padding:10px;
  border:none;
  border-radius: 5px;
  -o-border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
}

#system-message { margin:0; }
#system-message dt.warning{ color:#be4e4c;margin:0 0 10px;font-size:16px;font-weight:700; }
#system-message dd.warning li { line-height:20px;background: transparent url(../images/arrow-2.png) no-repeat left top;padding:0 0 0 20px; }

.tip-wrap {
  background:#fff;
  margin:0 0 10px 0;
  padding:10px;
  border:1px solid #e5e5e5;
  border-radius: 5px;
  -o-border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
}

/* rotator placement */
div#rotator
{
  position:relative;
  height:224px;
  margin:0 0 20px;
}
/* rotator css */
div#rotator ul li {
  float:left;
  position:absolute;
}
/* rotator image style */  
div#rotator ul li img {
  border:1px solid #ccc;
  border-radius: 5px;
  -o-border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  padding: 6px;
  background: #fff;
}
div#rotator ul li.show {
  z-index:500;
}

.syndicate-module { margin:0 20px; }

/* ------ NIVO GWW SLIDER ------- */

.nivoSlider { 
  margin:0; 
  box-shadow: none;
  width: 960px;
  height:315px;
  background-position: center center;
  background-repeat: no-repeat;
}

.nivoSlider .nivo-controlNav {
  bottom: -20px;
  left: 47%;
  position: absolute;
}

.homeGalleryBtn {
  border:1px solid #ccc;
  background-color: #eee;
  padding:5px;
}


.homeGalleryBtn a {
  color: #000;
  text-decoration:none;
}

#phocagallery table tr td div.pg-imgbg a img {
 width:50px;
 height:30px;
 border:0;
}


/* linkjes */
a, #phocagallery a.category, #phocagallery .phocaname {color:#0085ca; text-decoration:none;}
a:hover, #phocagallery a.category:hover {color:#0099cc; text-decoration:none;}

/* witruimte om foto's */
.blog img {margin:0px 4px 4px 4px;}

/* CSS MENU */

#menu {
 position: relative;
 background-image:url(../images/menuverloop.gif);
 background-repeat:repeat-x;
 background-position:top left;
 height:60px;
 font-family: Arial, Helvetica, sans-serif;
 font-size:12px;
 padding-top:0px;
 }


#menu ul.menu {
 display:block;
 margin:0;
 list-style: none outside none;
}

.menu, .menu ul {padding:0; margin:0; list-style: none; position:absolute; font-size:12px; z-index:+1000}

.menu ul { left:-9999px; margin-left: 0px; opacity:0; -o-transition: opacity 0.6s ease-in-out; -moz-transition: opacity 0.6s ease-in-out; -webkit-transition: opacity 0.6s ease-in-out; margin-top:5px;}
.menu ul ul {padding:0;}

.menu a { display:block; padding-left:10px; font-size:12px; font-weight: bold; text-decoration:none; margin:0 0 -1px 0; border-left:1px solid #94cce9; border-right:1px solid #086ea3; text-transform:uppercase;}
.menu ul a {}

.menu li {float:left;}
.menu ul li {float:none;;display: block;white-space: nowrap;}
.menu li.fly > a {border: 1px solid red;}
.menu li:hover {position:relative; z-index:100;}
.menu li:hover > a {}
.menu li:hover > ul { top:25px; z-index:-1; opacity:1; min-width:200px; background-color:#1c1f2a; padding:0px; left:0px;}
.menu li:hover li:hover > ul { z-index:100; opacity:1;}
.menu li.right:hover li:hover > ul {left:-165px; top:-20px; z-index:100; padding:5px; opacity:1;}



ul.menu li a, ul.menu ul li a {
 padding: 5px 8px;
 color:#fff;
 text-decoration:none;
 display:block;
 min-height:20px;
 line-height: 20px;
 
 }


ul.menu li a:hover {
 color:#003;
 text-shadow: 0 0 0.2em #72C7F3, 0 0 0.2em #72C7F3, 0 0 0.2em #72C7F3;
 }

ul.menu ul li a:hover {
 color:#72C7F3;
 text-shadow: 0 0 0.2em #0179b7, 0 0 0.2em #0179b7, 0 0 0.2em #0179b7;
 }

ul.menu ul li a { border:none;}


/** specific joomla stuff **/
.contentheading {font-weight: bold; border-bottom: 1px solid #CA130D; font-size: 110%;}



.blog ul {
  /*bringing lists on to the page with breathing room */
  margin-left:1em;
}

.blog ul li {
  list-style: circle outside;

}

strong {font-weight:bold;}

.mod-languages {float: right; margin-top: -100px; margin-right: 32px; }

.newsflash-vert4 * {background-color: #fff;}
.newsflash-vert4 .article-separator { 
  display: none;  
}

.newsflash-vert4 li {width: 48%; float: left; margin-right: 5px; margin-bottom: 3px; }
.links5 {background-color: black;}

#header-verhuur {float: right; padding-top: 30px;}

#drieluik .drieluik {
 float: left; margin-right: 3px;
}
#drieluik .drieluik:last-child {
 margin-right: 0px;
}

#drieluik .drieluik img:hover {
 opacity:0.5;filter:alpha(opacity=50)
}

#col2 .customtablinks {
  margin: 0px 10px 0px 10px;
}
#col2 .customtablinks td{ line-height: 25px;}
#col2 .customtablinks a {color: white;}


.gamezonemenu { background-image: url(../../../images/knop-gamezone-normal.gif); width: 70px; height: 20px; margin:0;padding:0;}
.gamezonemenu:hover { background-image: url(../../../images/knop-gamezone-over.gif);}
.gamezonemenu span{display: block; width: 70px; height: 20px; font-size: 0%; font-style: italic;line-height:0;font-weight: bold; margin:0; padding:0; margin-top: -1px; color:transparent; text-shadow:none;}
.current > a.gamezonemenu { background-image: url(../../../images/knop-gamezone-over.gif); }
.current > a.gamezonemenu > span { color: transparent; text-shadow:none; visibility:hidden;}

.customyoutube {position: absolute; top: 32px; right: 0px;}

.menu a.game {display:none;}

/* Google Chrome anti-aliasing hack menuitems */
@media screen and (-webkit-min-device-pixel-ratio:0) {
body:nth-of-type(1) ul.menu li a span {font-weight:bold;}
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
body:nth-of-type(1) ul.lang-block li a img {margin:0px 0px 2px 0px;}
}
div.moduletable div.gwwhtml {padding:0px 5px;}
.mod_oprijplanken { margin-bottom: 1em;}
.mod_oprijplanken_form label {display: block; float: left; width: 235px; margin-top:4px;}
.mod_oprijplanken_form span {display: block; float: left; width: 410px;}
.mod_oprijplanken_form span input { width: 65px;}
.mod_oprijplanken_form b span {
    display: block; 
    border:1px solid white; 
    background-color:red; 
    color:white; 
    width:98%; 
    clear:both; 
    float:none;
    padding:5px;
    font-weight:bold;
    margin-top:20px;
    }
.mod_oprijplanken_soort {clear:both; font-weight: bold; margin-top:30px; padding:10px 0;}

div.moduletabletuv {
    background-color:#a2aaad;
    padding-top:50px;
    }
.hikashop_products_pagination { display:none; }    
#hikashop_address_listing {
	border:1px solid #ccc;
}

#hikashop_address_listing h1 {
	border-bottom:none;
}

#hikashop_address_listing fieldset {
	border:none;
}

.mod_oprijplanken_zoeken input[type=submit], .hikashop_product_contact_page button[type=button] {
	background-color:#ffcc33;
   background-image:url(../images/bbg.jpg);
    border:1px solid #ff9900;
    -moz-border-radius: 5px;
    border-radius: 7px;
    padding:2px 8px;
    cursor:pointer;
	margin-top:10px;
	margin:10px auto;
	color:#000;
	font-size:0.9em;
}

.hikashop_product_contact_page  input {
	margin-bottom:5px;
}

.button, .validate {
	background-color:#ffcc33;
   background-image:url(../images/bbg.jpg);
    border:1px solid #ff9900;
    -moz-border-radius: 5px;
    border-radius: 5px;
    padding:3px 8px;
    cursor:pointer;
	margin-top:10px;
	margin-left:3px;
}

.hikashop_product_quantity_field_change_plus {
	background-image:url(../images/qty-more.png);
	display:inline-block;
	width:12px;
	height:12px;
	margin-bottom:1px;
}

.hikashop_product_quantity_field_change_minus {
	background-image:url(../images/qty-less.png);
	display:inline-block;
	width:12px;
	height:12px;
}

.button hikashop_cart_input_button {
	margin-left:5px;
}

.hikashop_product_quantity_field {
	margin-right:2px;
	
}

.hikashop_product_stock .button, .hikashop_product_stock .validate {
	margin-top:0px;
}
#hikashop_main_image_link {
	display:table-cell;
	vertical-align:middle;
	text-align:center;
	width:210px;
	height:180px;
	border:2px solid #eee;
	background-color:#f4f4f4;
}

.hikashop_product_description_main {
	line-height:18px;
}

#system-message dt {
	display:none;
}

#toph1 {
	color: #fff;
	margin-top: -28px; 
	font-size: 18px;
	font-family: Arial;
	line-height: 26px;
	text-shadow: none;
	border: none;
}